body
{
	background-color: #EEEEEE;
	color: #404040;
	font-family: arial, tahoma, sans-serif;
	background-image: url(navbar_tile.png);
	background-repeat: repeat-y;
}
a:link    {color: #b00000;  }   /* unvisited link */
a:visited {color: #660000}   /* visited link */
a:hover   {color: #E42222}   /* mouse over link */
a:active  {color: #ff4444}   /* selected link */


div.underline {text-decoration: underline;}

h1, h2, h3, h4, h5, h6{
	color: #900000;
	font-family: "Trebuchet MS", Verdana, Geneva, Tahoma;	
	padding: 0;
}

h1
{
	color: #B00000;
	font-size:large;
	
}
h2
{
	text-align: center;
       font-size: small;
	font-family: arial, tahoma, sans-serif;
	color: #009000;
}
h3
{
	text-align: center
}
h4
{
	color: #991144
}
b { color: #600000;font-weight: 900;}

div.header
{
	position: absolute;
	left: 0px;
	top:  0px;
	width: 770px;
	height: 114px;
	background-image:  url(header.png);	
}
div.header-tile
{
	position: absolute;
	top:  0px;	
	left: 0px;
	right: 0px;
	height: 114px;
	background-image:  url(header_tile.png);
	background-repeat: repeat-x;
}
div.description
{
	position: absolute;
	top: 13px;
	right: 40px;
	width: 180px;
	height: 100px;
}
div.navbar
{
	position: absolute;
	top: 114px;
	left: 0px;
	width: 208px;
}
div.navbar_mod_home_text
{	
	position: absolute;
	top: 114px;
	left: 0px;
	width: 208px;
	/*background-color: #E7E2E1;*/
	text-align: center;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #500000;
	font-weight: bold;
}

div.navbarbottom
{
	position: absolute;
	top: 437px;
	left: 0px;
	width: 208px;
}

div.document-top
{
	position: absolute;
	top: 114px;
	left: 208px;		
}
div.document
{
	position: absolute;
	top: 159px;
	left: 285px;
	right: 0px;
	font-weight: normal;
	font-family: Geneva, Tahoma;
}
td.document-tile
{
	width: 100%;
	background-image:  url(document_tile.png);
	background-repeat: repeat-x;
}
div.document-body
{	
	position: relative;
	right: 45px;	
}

.text-navbar
{
	text-align: left;
	text-indent: 0px;
	font-size:  large;
	font-family: "tahoma", Sans-Serif;
	color: #D0D090;	
}
a.text-navbar:link    {color: #D0D090}     /* unvisited link */
a.text-navbar:visited {color: #D0D090}  /* visited link */
a.text-navbar:hover   {color: #F0F0A0}   /* mouse over link */
a.text-navbar:active  {color: #F0A0B0}   /* selected link */

table.toplist
{
	position: absolute;
	left: 0px;	
	top:  297px;
	height: 100px;
	line-height: 14px;		
	background-image: url(toplist.png);
}

div.toplistpoints
{	
	position: absolute;
	left: 11px;
	width: 44px;
	top:  297px;			
	bottom: 603px;
	/*background-color: #E7E2E1;*/
	text-align: right;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #834747;
	font-weight: normal;

}
div.toplistname
{	
	position: absolute;
	left: 64px;
	width: 100px;
	top:  297px;			
	bottom: 603px;
	/*background-color: #E7E2E1;*/
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #834747;	
	font-weight: normal;

}

.text-center 
{
    text-align: center
}
.largecenteredfont
{		
	text-align: center;
	font-size:  xx-large;		
}
td.width100
{
	width: 100%;
}
div.validator
{
	position:relative;
	left: 45px;
}

span.footerstyle
{
	font-size: xx-small;
	font-family: arial, sans-serif;	
}
hr.footerruler
{
	height: 2px;
	width: 100%;		
}
img.noborder
{
	border-width: 0;
}
table.std-table
{
    text-align: center;
    border-style: solid;
	border-width: 2px;	
}

table.std-table th
{
	padding-left: 0.3cm;
	padding-right: 0.3cm;
}

table.std-table td
{
	padding-left: 0.3cm;
	padding-right: 0.3cm;
}
table.outline-table
{
	border-style: solid;
	border-width: 2px;
}

td.search-cell
{	
	padding-left:   0.3cm;
	padding-right:  0.3cm;
}

	
table.box-table
{
    border-style: solid;
	border-width: 2px;
	width: 70%;
}

table.box-table td
{
	padding-top:    0.5cm;
	padding-bottom: 0.5cm;
	padding-left:   0.9cm;
	padding-right:  0.9cm;
	text-align: left;
}

.errortext
{
	background-color: #A02040;
	color: #C0C0E0;	
}

table.searchlist
{
	padding-left:   0.6cm;
	padding-right:  0.6cm;
	text-align: center;
	background-color: #EEEEEE;
	color: #404040;	
	font-family: arial, sans-serif;
	font-size:  large;			
}
table.searchlist td
{
	padding-left:   0.6cm;
	padding-right:  0.6cm;
}

table.login-table td
{
        padding-left:   0.7cm;
	padding-right:  0.7cm;      
}
